Loading...
Searching...
No Matches
lime_log.hpp File Reference

Go to the source code of this file.

## Macros

#define | BCTBX_LOG_DOMAIN "lime"
#define | LIME_LOGD BCTBX_SLOGD
#define | LIME_LOGI BCTBX_SLOGI
#define | LIME_LOGW BCTBX_SLOGW
#define | LIME_LOGE BCTBX_SLOGE

## Macro Definition Documentation

## BCTBX_LOG_DOMAIN

#define BCTBX_LOG_DOMAIN "lime"

## LIME_LOGD

#define LIME_LOGD BCTBX_SLOGD

## LIME_LOGE

#define LIME_LOGE BCTBX_SLOGE

## LIME_LOGI

#define LIME_LOGI BCTBX_SLOGI

## LIME_LOGW

#define LIME_LOGW BCTBX_SLOGW